/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.topnav {padding:0;}
	.topnav .topleft a {font-size:12px;}
	.topnav .topleft span {margin-right:5px;}
	.topnav .topleft li {margin: 0 0px 0 0;}
	.toprght ul {display: none;}
	.topnav {height:85px;}
	.abt-counter, .testimonial, .ftr, .contact-page-section .inner-container {height:auto;}
	.csslider1 > ul {height:220px;}
	.csslider1 > ul > li.img img {height:220px;}
	.abt-counter .icon-one {top:0;left:0;}
	.abt-counter .icon-one, .abt-counter .icon-two {opacity:0.4;}
	.title1 {font-size:24px;line-height:20px;padding-top:5px;padding-bottom:10px;}
	.title2 {font-size:23px;line-height:30px;margin-bottom:10px;}
	.title3 {font-size:15px;line-height:23px;}
	.abt-counter .comon-hding .title3 {margin:0;}
	.abt-counter .comon-hding {padding-bottom:0px;}
	.comon-hding {padding-top:10px;padding-bottom:10px;}
	.abt-counter {padding:0;}
	.counterup {min-height:110px;margin-bottom:20px;}
	.abt-counter .main {margin-top:20px;}
	.counterup h3 {font-size:20px;font-family:'MulishMedium';}
	.counterup h2 {font-size:35px;}
	.projectFactsWrap .item p.number {width:85%;font-size:15px;line-height:20px;height:40px;font-family:'PoppinsBold';letter-spacing:0.01em;}
	.projectFactsWrap .item {padding:25px 0px;height:210px;}
	.projectFactsWrap .item p.subp {font-size:13px;letter-spacing:0.02em;}
	.sectionClass .icon-one {left:0;width:96px;}
	.sectionClass .icon-two {top:0px;width:40px;}
	.practice {padding:15px 0px;}
	.practice .list {padding-top:15px;}
	.practice .list.s4 li {padding:10px 10px 10px 15px;font-size:16px;margin-bottom:15px;}
	.about {padding:20px 0 50px;}
	p.title3.abt-home {margin:0 0px 10px;}
	.text-box .core-about-us li {margin-bottom:3px;width:100%;}
	.text-box .core-about-us {margin:15px 0;}
	.comon-pading, .testimonial {padding:20px 0 0;}
	.txtcntr .title3 {width: 100%;text-align: justify;}
	.comon-hding.txtcntr {padding-bottom:15px;}
	.thumb1 a {padding:15px;min-height:215px;max-height:225px;}
	.thumb1 a .caption .txt1 {font-size:16px;min-height:25px;padding-bottom:5px;line-height:20px;}
	.thumb1 a .caption .txt2 {font-size:14px;line-height:20px;text-align:justify;}
	.thumb1 a figure {margin: 0px 0px 2px 0px;width:70px;height:70px;}
	.thumb1 {margin-bottom:20px;}
	.p-viewmore a {font-size:20px;line-height:20px;}
	.team {padding-top:16px;}
	.team1 .caption {left:0;right:0;bottom:0;padding:15px;}
	.team1 .caption .txt1 {font-size:18px;}
	.team1 .caption .txt3 {line-height:22px;text-align:justify;}
	.team .social_team li a {line-height:25px;width:30px;height:30px;}
	.testim {position:relative;}
	.testim .wrap {padding:20px;margin:20px auto 0;border-radius:6px;border-bottom:5px solid #FFB455;}
	.thding h3 {font-size:24px;}
	.thding h3 span {line-height:55px;font-size:42px;letter-spacing:0.05em;}
	.testim .cont div h2 {margin:12px 0 0px;font-size:25px;}
	.testim .cont div p {font-size:15px;color:#191919;width:100%;margin:0 auto 17px;text-align:justify;}
	.resp-paddof {padding:0;}
	.ftr {padding:0;}
	.footer1 {padding:20px 0 0;}
	.footer_content h5, .footer_content p, .footer_content a {line-height:23px;font-size:14px;}
	.footer_list {margin-top:10px;}
	.footer_content .left_icon a {width:35px;height:35px;line-height:30px;}
	.footer_content h5 {margin-top:5px;font-size:23px;}
	.footer_content {display:block;overflow:hidden;clear:both;position:relative;margin-bottom:15px;}
	.copyright p {font-size:12px;font-family:'MulishMedium';line-height:17px;}
	.copyright {padding:12px 0px;}
	.leftimg img {right:0;top:0;height:auto;}
	.p_aboutimg img {right:20px;}
	.m_aboutimg img, .p_aboutimg img {width:245px;}
	.aboutright {text-align:center;}
	.slidertxt .contbutn a {display:none;}
	.cnt223 {min-width:auto !important;width:auto!important;min-height:auto!important;margin:10px!important;padding:5px 15px!important;border:2px solid #D5AA6D !important;height:95vh;overflow:scroll;}
	.cnt223 h1 {font-size:25px !important;line-height:30px !important;margin:0px auto 10px auto !important;padding-bottom:15px !important;}
	.cnt223 p {font-size:14px !important;letter-spacing:0 !important;margin:0;}
	/*about*/
	.abt-counter {height:auto;}
	.abt-counter {height:auto;padding-bottom:20px;}
	.section-title h3 {padding-bottom:12px;font-size:27px;letter-spacing:0.03em;}
	.team-section {padding:20px 0px;margin-bottom:0px;z-index:1;}
	.section-title h3 span {font-size:33px;letter-spacing:0.05em;}
	.team-section .section-title .text {padding-top:0px;}
	.team-section .section-title {margin-bottom:20px;}
	.team-block .inner-box .lower-content .overlay-box .overlay-content {padding:15px 25px;}
	.team-block .inner-box .lower-content {margin-top:-45px;padding:15px 20px 25px;}
	.gallerysec .icon-one {top:0;}
	.gallerysec .icon-two {top:unset;bottom:0;}
	.tz-gallery {padding:0;}
	/*inner page banner */
	.innerpage-slider {height:45vh;}
	.slidertxt .extra-smal-hding p {font-size:12px;letter-spacing:0.03em;line-height: 20px;margin:0 0 10px;}
	.slidertxt .big-hding p {font-size:18px;margin:0 0 5px;}
	.slidertxt .smal-hding p {font-size:20px;line-height:25px;}
	.slidertxt {top:20%;left:5%;width:86%;height:20vh;}
	/*contact*/
	.contact-page-section {padding: 20px 0 0;margin-bottom:50px;}
	.contact-page-section .inner-container {padding:15px 15px 0px;margin-bottom:-80px;}
	.contact-page-section .inner-container h2 {font-size:17px;line-height:25px;}
	.contact-page-section .info-column .inner-column .text {font-size:16px;line-height:20px;margin-top:5px;margin-bottom:15px;text-align:justify;}
	.list-style-six li {font-size:16px;margin-bottom:15px;padding-left:40px;line-height:20px;}
	.inner-column {margin-bottom:30px;}
	.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="password"], .contact-form select, .contact-form textarea {line-height:20px;height:40px;font-size:15px;padding:8px 15px;}
	.mapsec {border-top:65px solid #a77b4d;}
	.contact-page-section .inner-container h2 span {font-size:22px;}
}
/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 481px) and (max-device-width :575px) {
	.topnav .topleft li:first-child {float:left;}
	.topnav .topleft li {margin:0 10px 0 0;}
	.toprght ul {text-align:center;}
	.topnav {height:60px;}
	.csslider1 > #cs_play1:checked ~ ul > li, .csslider1 > #cs_pause1:checked ~ ul > li {max-height:310px;min-height:308px;}
	.slidertxt {top:18%;left:10%;width:80%;}
	.slidertxt .smal-hding p {font-size:15px;line-height:20px;}
	.slidertxt .big-hding p {font-size:23px;margin:0;}
	.slidertxt .extra-smal-hding p {font-size:12px;letter-spacing:0.03em;line-height:20px;margin:0 0 5px;}
	.slidertxt .contbutn a {padding:6px 15px;border-radius:4px;font-size:13px;margin:5px 0 0;}
	header .logo img {width:65px;top:-28px;}
	.main-header.scrolled .logo img {width:66px;top:4px;}
	.main-header.scrolled .menu-icon {padding-top:15%;}
	.main-header .menu-icon {padding-top:15px;top:-34px;}
	.csslider1 > ul, .abt-counter, .slidertxt, .testimonial, .ftr, .contact-page-section .inner-container {height:auto;}
	.abt-counter .comon-hding {padding-bottom:15px;padding-top:0;}
	.comon-hding {padding-top:15px;}
	.title1 {font-size:25px;line-height:20px;padding-top:10px;padding-bottom:10px;}
	.title2 {font-size:30px;line-height:35px;}
	.projectFactsWrap .item {padding:30px 10px;height:230px;}
	.projectFactsWrap .item p.number {font-size:17px;line-height:30px;}
	.practice {padding:20px 0px 0px;}
	.practice .list {padding-top:0;}
	.about {padding-top:20px;padding-bottom:50px;}
	.about .comon-hding {padding-bottom:0px;}
	p.title3.abt-home {margin:5px 0px 20px;}
	.core-about-us li img {padding-right:2px;}
	.text-box .core-about-us li h4 {font-size:13px;}
	.text-box .core-about-us li {margin-bottom:5px;}
	.m_aboutimg img, .p_aboutimg img { width:280px;}
	.aboutright {text-align:center;}
	.p_aboutimg img {top:11%;right:15%;}
	.practice-area .comon-hding.txtcntr {padding-bottom:20px;}
	.txtcntr .title3 {width:100%;}
	.thumb1 a {padding:30px 20px 20px;min-height:270px;max-height:280px;}
	.thumb1 a figure {margin:0px auto 5px auto;width:75px;height:75px;line-height:90px;}
	.comon-pading {padding-top:20px;padding-bottom:20px;}
	.team .team1 img {width:50%;margin:0 auto;display:block;}
	.team1 .caption .txt1 {font-size:18px;letter-spacing:0.03em;}
	.team1 .caption .txt3 {font-size:13px;line-height:20px;}
	.team .social_team li a {width: 28px;height: 28px;}
	.team .social_team li a img{width:auto;margin:3px auto 0;}
	.leftimg img {height:auto;right:0;top:5%;}
	.thding h3 {font-size:32px;}
	.thding h3 span {line-height:50px;font-size:40px;}
	.testim .wrap {padding:30px 20px 30px 55px;border-radius:8px;border-bottom:6px solid #FFB455;}
	.testim {position:relative;top:10%;margin-bottom:25px;}
	.testimonial {padding-top:10px;padding-bottom:30px;}
	.footer_list {margin-top:10px;}
	.footer_content {margin-top:25px;}
	.copyright p {font-size:12px;font-family: 'MulishMedium';}
	/*about*/
	.abt-counter .comon-hding .title3 {margin:0;}
	.abt-counter {padding-bottom:10px;padding-top:30px;}
	.innerpage-slider {height:310px;}
	.team-section {padding-top:30px;margin-bottom:0px;}
	.team-section .section-title .text {padding-top:10px;}
	.gallerysec .icon-one {top:-57px;opacity:0.2;}
	.tz-gallery {padding:0;}
	/*practice*/
	.practice .list.s4 li {padding:12px 10px 12px 20px;font-size:16px;margin-bottom:20px;}
	/*contact*/
	.contact-page-section {padding-top:30px;margin-bottom:40px;}
	.contact-page-section .inner-container h2 {font-size:27px;line-height:35px;}
	.contact-page-section .inner-container {padding:20px 20px 0px;margin-bottom:-65px;}
	.mapsec { border-top:60px solid #A2764A;}
	.list-style-six li {font-size:16px;}
	.cnt223 {min-width:auto!important;width:auto!important;min-height:150px!important;margin:15px!important;padding:5px 20px!important;}
	.cnt223 h1 {font-size:21px !important;line-height:20px !important;margin:5px auto 8px auto !important;padding-bottom:8px !important;}
	.cnt223 p {font-size:15px !important;margin:0 !important;}
	.cnt223 a {margin:25px 0 0;}
	.cnt223 a {font-size:16px !important;padding:6px 27px 5px !important;margin:10px 0 5px !important;}
}
/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 576px) and (max-device-width : 767px) {
	/*header*/
	.topnav .topleft a {font-size:12px;letter-spacing:0.05em;}
	.topnav .toprght li {margin:0 0 0 15px;}
	.topnav {height:55px;}
	.topnav .toprght {position:relative;top:15%;}
	header .logo img {width:60px;top:0;}
	.main-header.scrolled .menu-icon {padding-top:15%;}
	/*slider*/
	.csslider1 > ul, .abt-counter, .testimonial, .ftr, .contact-page-section .inner-container {height:auto;}
	.csslider1 > #cs_play1:checked ~ ul > li, .csslider1 > #cs_pause1:checked ~ ul > li {max-height:410px;min-height:400px;}
	.slidertxt .big-hding p {font-size:26px;margin:0 0 6px;line-height:25px;}
	.slidertxt .smal-hding p {font-size:18px;line-height:24px;}
	.slidertxt .extra-smal-hding p {font-size:13px;line-height:22px; margin:0 0 7px;}
	.slidertxt .contbutn a {padding:5px 20px;border-radius:5px;font-family: 'MulishMedium';font-size:14px;margin:8px 0 0;}
	.slidertxt {width:80%;height:23vh;}
	/*slider text */
	.innerpage-slider .slidertxt .big-hding p {margin:0 0 15px;}
	.innerpage-slider .slidertxt .smal-hding p {line-height:40px;}
	.innerpage-slider .slidertxt {width:75%;}
	/*index*/
	.title2 {font-size:28px;line-height:45px;margin-bottom:10px;}
	.title1 {font-size:27px;line-height:25px;padding-top:5px; padding-bottom:5px;}
	.comon-hding {padding-top:15px;}
	.abt-counter .comon-hding {padding-bottom:15px;}
	.abt-counter .comon-hding .title3 {margin:0;}
	.counterup {min-height:100px;}
	.counterup h2 {font-size:30px;}
	.counterup h3 {font-size:18px;}
	.abt-counter {padding-bottom:30px;}
	.projectFactsWrap .item {padding:20px 0px;height:200px}
	.projectFactsWrap .item p.number {font-size:17px;}
	.projectFactsWrap .item p.subp {font-size: 15px;width: 85%;margin: 0 auto;}
	.practice {padding:10px 0px;}
	.practice .list {padding-top:0;}
	.practice .list.s4 li {padding:10px 5px 10px 10px;font-size:16px;margin-bottom:20px;}
	.practice .list.s4 li img {padding:0 5px 0 0;}
	.about {padding-top:20px;padding-bottom:50px;}
	.about .comon-hding {padding-bottom:0;} 
	.text-box .core-about-us li {margin-bottom:0px;width:100%;}
	p.title3.abt-home {margin:20px 0px 0;}
	.text-box .core-about-us {margin:15px 0 0;}
	.m_aboutimg img, .p_aboutimg img {width:200px;}
	.p_aboutimg img {top:5%;right:2%;}
	.comon-pading {padding-top:20px;padding-bottom:20px;}
	.txtcntr .title3 {width:90%;}
	.comon-hding.txtcntr {padding-bottom:25px;}
	.team1 .caption {padding:15px 8px;}
	.thumb1 a .caption .txt1 {font-size:14px;min-height:50px;padding-bottom:0px;line-height:20px;}
	.thumb1 a .caption .txt2 {font-size:14px;line-height:20px;}
	.p-viewmore a {font-size:20px;line-height:20px;}
	.team {padding-top:20px;min-height:auto;}
	.team1 .caption .txt1 {font-size:14px;margin:0 0 2px;}
	.team1 .caption .txt2 {font-size:13px;}
	.team1 .caption .txt3 {font-size:13px;line-height:20px;}
	.team .social_team li a {line-height:20px;width:25px;height:25px;}
	.testimonial {padding-top: 40px;}
	.testim {position:relative;}
	.testim .wrap {padding:20px 15px 40px 30px;border-radius:8px;border-bottom:8px solid #FFB455;}
	.thding h3 {font-size:26px;}
	.thding h3 span {line-height:40px;font-size:30px;letter-spacing:0.05em;}
	.testim .cont div p {font-size:14px;width:100%;line-height:20px;}
	.testim .cont div h2 {margin:10px 0 5px;font-size:20px;}
	.leftimg img {top:22%;height:auto;right: -50px;}
	.testimonial {padding-bottom:30px;right:0px;}
	footer .logo {width:115px;margin-bottom:10px;}
	.ftr {padding:25px 0;}
	.footer_content h5, .footer_content p, .footer_content a {line-height:22px;font-size:14px;}
	.margine_top_class li {margin-bottom:15px;}
	.footer_content .left_icon a {margin-right:10px;width:35px;height:35px;line-height:35px;}
	.footer_list {margin-top:10px;}
	.footer_content h5 {font-size:25px;}
	.copyright p {font-size:12px;font-family:'MulishMedium';}
	/*about*/	
	.abt-counter .icon-two {opacity:0.3;}
	.team-section {padding-top:20px;margin-bottom:30px;}
	.team-section .section-title .text {padding-top:0;}
	.team-section .section-title {margin-bottom:30px;}
	.team-block .inner-box .lower-content {margin-top:-40px;padding:15px 25px 15px;}
	.team-block .inner-box .lower-content .overlay-box .overlay-content {padding:15px 25px 15px;}
	.gallerysec .icon-one {opacity: 0.3;}
	/*contact*/
	.contactpage {background-position:right;}	
	.contact-page-section .inner-container {padding: 20px 15px 20px;margin-bottom:-62px;}
	.contact-page-section .inner-container h2 {font-size:30px;line-height:40px;}
	.contact-page-section {padding-top:25px;margin-bottom:30px;}
	.mapsec {border-top: 70px solid rgb(162, 118, 74);}
	.cnt223 {min-width:auto!important;width:auto!important;min-height:auto!important;margin:15px!important;padding:10px 15px!important;border: 4px solid #D5AA6D !important;}
	.cnt223 h1 {font-size:25px!important;border-bottom:1px solid rgba(0,0,0,0.1)!important;line-height:25px!important;margin:2px auto 6px auto !important;padding-bottom:8px!important;}
	.cnt223 p {font-size:16px !important;margin:0 !important;}
	.cnt223 a {font-size:16px !important;padding:6px 25px 5px !important;margin:10px 0 0 !important;}

}
/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 768px) and (max-device-width : 991px) {
	.main-header .nav-links .nav-link a {font-size:15px;}
	header .logo img {width:85px;top:12px;}
	li.nav-link {padding:12px 0 12px 19px !important;}
	.topnav .topleft li {margin:0 25px 0 0;}
	.main-header {padding:inherit;}
	.main-header .nav-links {justify-content:end;}
	.main-header.scrolled .logo img {width:80px;top:3px;left:25px;}
	.csslider1 > ul, .abt-counter, .testimonial, .ftr, .contact-page-section .inner-container {height:auto;}
	.slidertxt .big-hding p {font-size: 35px;margin: 0 0 10px;}
	.slidertxt .smal-hding p {font-size:25px;}
	.slidertxt .contbutn a {padding: 14px 25px;border-radius:8px;font-size:16px;margin:5px 0 0;}
	.slidertxt {top:20%;width:60%;}
	/*index*/
	.counterup h3 {font-size:16px;}
	.projectFactsWrap .item {padding:15px 0px;height:200px;}
	.title2 {font-size:32px;line-height:43px;margin-bottom:10px;}
	.counterup h2 {font-size: 30px;margin: 0 0 10px;}
	.counterup {padding:0 8px;min-height:110px;}
	.abt-counter {padding-bottom:30px;}
	.practice {padding:15px 0px 10px;}
	.practice .list.s4 li {padding:10px 0px 10px 6px;font-size:14px;}
	.practice .list.s4 li img {padding:0 6px 0 0;}
	.title3 {font-size:14px;line-height:20px;text-align:justify;}
	.projectFactsWrap .item p.number {font-size:18px;}
	.practice .icon-one, .practice .icon-two  {opacity:0.4;}
	.about {padding-top:40px;padding-bottom:25px;}
	p.title3.abt-home {margin:0;}
	.text-box .core-about-us li {margin-bottom:0px;width:100%;}
	.p_aboutimg img {top:3%;right:0;}
	.comon-pading {padding-top:15px;padding-bottom:25px;}
	.comon-hding.txtcntr {padding-bottom:25px;}
	.thumb1 a .caption .txt1 {min-height:35px;font-size:14px;padding-bottom:5px;}
	.thumb1 a {min-height:295px;max-height:298px;}
	.p-viewmore a {font-size:20px;line-height:20px;}
	.team {padding-top:15px;min-height:570px;max-height:576px;}
	.team1 .caption {bottom:0;padding:15px;}
	.team1 .caption .txt1 {font-size:14px;line-height:20px;}
	.testim {position:relative;}
	.testim .wrap {padding:20px 15px 35px 50px;border-radius:7px;border-bottom:7px solid #FFB455;}
	.thding h3 {font-size:30px;letter-spacing:0.02em;}
	.thding h3 span {line-height:50px;font-size:40px;}
	.testim .cont div p {width:90%;line-height:22px;}
	.testim .dots {height:0px;}
	.leftimg img {border-radius:18px;right:-60px;top:26%;height:auto;}
	.testimonial {padding-top:50px;padding-bottom:55px;}
	/*footer*/
	.ftr {padding-top:30px;padding-bottom:30px;}
	.footer_list {margin-top:10px;}
	.footer_content h5 {font-size:25px;}
	.footer_content .left_icon a {width:34px;height:34px;line-height:34px;}
	.copyright p {font-size:12px;font-family: 'MulishMedium';}
	/*about*/
	.innerpage-slider {height:57vh;}
	.about .text-box p {font-size:14px;line-height:22px;}
	.text-box .core-about-us {margin:20px 0 0;}
	.comon-hding {padding-top:20px;padding-bottom:20px;}
	.team-section {padding-top:30px;margin-bottom:20px;}
	.section-title.light .text {line-height:25px;text-align:justify;}
	.section-title h3 {line-height:40px;font-size:30px;}
	.abt-counter .icon-one, .abt-counter .icon-two, .gallerysec .icon-one{opacity:0.3;}
	.team-block .inner-box .image img {width:auto;margin:0 auto;}
	.team-block .inner-box .lower-content .overlay-box .overlay-content {padding:15px 30px 15px;}
	.team-block .inner-box .lower-content {margin-left:55px;margin-right:55px;margin-top:-45px;padding:20px 25px 20px;}
	/*practice*/
	.thumb1 a .caption .txt2 {font-size:14px;line-height:20px;}
	.thumb1 a figure {padding:0;width:75px;height:75px;}
	/*contact*/
	.contact-page-section .inner-container {padding:20px 45px 15px;margin-bottom:-157px;}
	.mapsec {border-top:100px solid #000000;}
	.contact-page-section .inner-container h2 {font-size:27px;line-height:40px;}
	.contact-page-section {padding-top:60px;}
}
/* iPads (portrait and landscape) */
@media only screen and (min-device-width : 992px) and (max-device-width : 1024px) {
	/*header & slider */
	.main-header .nav-links .nav-link a {font-size:15px;}
	header .logo img {width:85px;top:12px;}
	li.nav-link {padding:12px 0 12px 19px !important;}
	.topnav .topleft li {margin:0 25px 0 0;}
	.main-header {padding:inherit;}
	.main-header .nav-links {justify-content:end;}
	.main-header.scrolled .logo img {width:80px;top:3px;left:25px;}
	.csslider1 > ul, .abt-counter, .testimonial, .ftr, .contact-page-section .inner-container {height:auto;}
	.slidertxt .big-hding p {font-size: 35px;margin: 0 0 10px;}
	.slidertxt .smal-hding p {font-size:25px;}
	.slidertxt .contbutn a {padding: 14px 25px;border-radius:8px;font-size:16px;margin:5px 0 0;}
	.slidertxt {top:20%;width:60%;}
	/*index*/
	.practice .list.s4 li {padding:10px 0px 10px 6px;font-size:14px;}
	.practice .list.s4 li img {padding:0 6px 0 0;}
	.testim {position:relative;}
	/*about*/
	.text-box .core-about-us li {margin-bottom: 5px;width: 100%;}
	.innerpage-slider {height:57vh;}
	.about .text-box p {font-size:14px;line-height:22px;}
	.text-box .core-about-us {margin:20px 0 0;}
	.comon-hding {padding-top:20px;padding-bottom:20px;}
	.team-section {padding-top:30px;margin-bottom:20px;}
	.section-title.light .text {line-height:25px;text-align:justify;}
	.section-title h3 {line-height:40px;font-size:30px;}
	.abt-counter .icon-one, .abt-counter .icon-two, .gallerysec .icon-one{opacity:0.3;}
	.team-block .inner-box .image img {width:auto;margin:0 auto;}
	.team-block .inner-box .lower-content .overlay-box .overlay-content {padding:15px 30px 15px;}
	.team-block .inner-box .lower-content {margin-left:55px;margin-right:55px;margin-top:-45px;padding:20px 25px 20px;}
	/*practice*/
	.thumb1 a .caption .txt2 {font-size:14px;line-height:20px;}
	.thumb1 a figure {padding:0;width:75px;height:75px;}
	.comon-pading {padding-top:35px;padding-bottom:25px;}
	.leftimg img {top: 22%;height: auto;}
	/*contact*/
	.contact-page-section .inner-container {padding:35px 60px 20px;}
	.contact-page-section {padding-top:60px;margin-bottom:60px;}
	/*footer*/
	.ftr {padding-top:30px;padding-bottom:30px;}
	.footer_list {margin-top:10px;}
	.footer_content h5 {font-size:25px;}
	.footer_content .left_icon a {width:34px;height:34px;line-height:34px;}
	.copyright p {font-size:12px;font-family: 'MulishMedium';}
}


@media only screen and (min-device-width : 300px) and (max-device-width : 424px) {
	.topnav {display:none;}
	header .logo img {width:60px;top:3px;left: 0;right:0;}
	.main-header .menu-icon {top:12px;right:-25px;}
	.main-header {height:55px;background:#000;}
	.csslider1 {margin-top:70px;}
}

@media only screen and (min-device-width : 425px) and (max-device-width : 575px) {
	header .logo img {width: 60px;top: 0;left: 0;right:0;}
	header .logo img {top: 0;left: 0;right: 0;}
	.main-header .menu-icon {top: 0;right: 0;}
	.topnav {height:40px;text-align:center;}
	.main-header {background: #000;height: 50px;}
	.csslider1 {margin-top:65px;}
	.toprght ul {display:none;}
	
}